Last Comment Bug 837944 - Linkification for mozilla-inbound changesets broken
: Linkification for mozilla-inbound changesets broken
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: User Interface (show other bugs)
: Production
: All All
: -- normal (vote)
: ---
Assigned To: Byron Jones ‹:glob› [PTO until 2017-01-09]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 16:29 PST by Gary Kwong [:gkw] [:nth10sd]
Modified: 2013-02-05 00:29 PST (History)
3 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Comment 1 Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-02-05 00:29:28 PST
thanks for reporting this; fixed.

Committing to: bzr+ssh://bjones%40mozilla.com@bzr.mozilla.org/bmo/4.0/
modified extensions/BMO/Extension.pm
Committed revision 8467.

Committing to: bzr+ssh://bjones%40mozilla.com@bzr.mozilla.org/bmo/4.2/
modified extensions/BMO/Extension.pm
Committed revision 8532.

i also changed the _link_* subs to be inline anonymous subs to make it easier to match up what is captured by 'match' with the 'replace' usage.

Note You need to log in before you can comment on or make changes to this bug.